新手告急!!终端下backspace不能用

为当前最终发行版之前的所有版本提供支持
回复
wachmc
帖子: 20
注册时间: 2008-05-30 19:39
送出感谢: 0
接收感谢: 0

新手告急!!终端下backspace不能用

#1

帖子 wachmc » 2008-05-31 19:51

如题

但在其他地方能正常使用

什么原因??????
wachmc
帖子: 20
注册时间: 2008-05-30 19:39
送出感谢: 0
接收感谢: 0

#2

帖子 wachmc » 2008-05-31 20:01

着急阿 麻烦回答下

那位大侠救命阿 为什么只在终端下不行 其他地方可以
feiy
帖子: 108
注册时间: 2006-03-27 17:16
送出感谢: 0
接收感谢: 0

#3

帖子 feiy » 2008-05-31 20:14

编辑-》当前配置文件》兼容性
wachmc
帖子: 20
注册时间: 2008-05-30 19:39
送出感谢: 0
接收感谢: 0

#4

帖子 wachmc » 2008-05-31 20:21

feiy 写了:编辑-》当前配置文件》兼容性
然后 在哪里弄 一大堆英文
wachmc
帖子: 20
注册时间: 2008-05-30 19:39
送出感谢: 0
接收感谢: 0

#5

帖子 wachmc » 2008-05-31 20:22

谢谢 弄好了 太感谢了
回复

回到 “老旧版本支持”